刚刚装完 Desktop 能装 Apache + MySQL 的吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
YinzCN
帖子: 141
注册时间: 2006-07-10 22:31
送出感谢: 0
接收感谢: 0

刚刚装完 Desktop 能装 Apache + MySQL 的吗?

#1

帖子 YinzCN » 2006-07-11 15:33

是不是只有 Server 版本才能装的??
Jamsa
帖子: 147
注册时间: 2006-03-17 13:40
送出感谢: 0
接收感谢: 0

#2

帖子 Jamsa » 2006-07-11 16:33

可以装,没什么区别的。
头像
YinzCN
帖子: 141
注册时间: 2006-07-10 22:31
送出感谢: 0
接收感谢: 0

#3

帖子 YinzCN » 2006-07-11 16:38

哦。。
okchina
帖子: 17
注册时间: 2006-04-19 11:10
送出感谢: 0
接收感谢: 0

#4

帖子 okchina » 2006-07-11 21:15

原来如此
回复

回到 “老旧版本支持”